Subject: Re: Recordings Tracking Number
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 23 Jan 2009 09:29:20 -0500

Cool.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Josh Bridges 
  To: Mike Bishop 
  Sent: Friday, January 23, 2009 9:27 AM
  Subject: Re: Recordings Tracking Number

  Yeah. 
  Ill be in the office at about 11. 
  I will follow up then. 
  I think we fixed the ftp too. 

------------------------------------------------------------------------------
  From: "Mike" 
  Date: Fri, 23 Jan 2009 09:21:19 -0500
  To: Bridges, Josh<[email-masked]>
  Subject: Re: Recordings Tracking Number

  Josh,
  I never received this.  Is it lost?  Can you follow up?
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Bridges, Josh 
    To: Mike 
    Sent: Wednesday, January 21, 2009 5:46 PM
    Subject: Recordings Tracking Number

    797270483354 Fed Ex    

    I have IT looking into the FTP site issue. I hope to have this resolved by tomorrow so we won’t have any further issues. 

     

    What a day. We lost power here for about an hour today, shut down all of our servers, internet, dialers. Can’t wait for Friday. 

    Talk to you tomorrow. 

    JB